View Single Post
Old 09-14-03, 10:40 PM   #2
ArchSatan
Registered User
 
Join Date: Sep 2003
Posts: 2
Default

I read the forums and noticed something about it not working with red hat kernels, so i went and got the source for vanilla 2.4.20-9 and got the nvidia rpm for it , instead of rebuilding like i did before, and i get the exact same error :-(. Please if anybody has a suggestion i could really use it.
ArchSatan is offline   Reply With Quote